.raqOpenFormContainer .raqTransparentLayer {
	display:block;
	opacity:.9;
	width:100%;
	height: 450px;
	position:absolute;
	top:0;
	left:0;
	z-index:0
}
.raqOpenFormContainer .raqOpenForm {
	display:block;
	color:#fff;
	padding-top:35px;
	padding-bottom:35px;
}

.raqOpenFormContainer .raqOpenForm .raqForm legend {
	border:none;
	color:#fff;
	font-size:36px;
	margin-top:10px;
	margin-bottom:24px;
	position:relative
}
.raqOpenFormContainer .raqOpenForm .raqForm #dataValidationErrorContainer, .raqOpenFormContainer .raqOpenForm .raqForm #errorContainer {
	display:none
}
.raqOpenFormContainer .raqOpenForm .raqForm .errorMessage {
	font-weight:400;
	font-size:17px;
	color:#ee3224
}
.raqOpenFormContainer .raqOpenForm .raqForm .errorMessage .errorMessageContainer {
	background-color:pink;
	line-height:35px;
	width:50%;
	border-radius:7px;
	padding:8px
}
.raqOpenFormContainer .raqOpenForm .raqForm .control-label {	
font-weight: 400;
font-size: 17px;
padding-top: 10px;
padding-bottom: 10px;
color: #404040;
display: inherit;
margin-left: 5px;

}
.raqOpenFormContainer .raqOpenForm .raqForm .control-group {
padding-top: 15px;
padding-bottom: 20px;

}
.raqOpenFormContainer .raqOpenForm .raqForm input, .raqOpenFormContainer .raqOpenForm .raqForm select {
width: 94%;
border-radius: 7px;
color: #fff;
padding-left: 15px;
height: 62px;
background: #011b6c;
border: 0;
font-size: 16px;
position: relative;
display: inline-block;
}

.raqOpenFormContainer .raqOpenForm .raqForm input, .raqOpenFormContainer .raqOpenForm .raqForm select::placeholder {
color: #fff;
}

.raqOpenFormContainer .raqOpenForm .raqForm select {
-moz-border-radius: 7px;
-moz-appearance: none;
-webkit-border-radius: 7px;
-webkit-appearance: none;
text-overflow: '';
border-radius: 7px;
background: url(../images/select-arrow-transparent.png) right no-repeat;
overflow: hidden;
font-weight: 400;
font-size: 16px;
cursor: pointer;
letter-spacing: 1px;
height: 62px;
background-color: transparent;
border: 1px solid #032e77;
width: 98%;
background: #011b6c;

}

.raqOpenFormContainer .raqOpenForm .raqForm select::-ms-expand {
display:none
}
.raqOpenFormContainer .raqOpenForm .raqForm #country {
	cursor:pointer
}
.raqOpenFormContainer .raqOpenForm .raqForm .closeButton {
	float:right
}
.raqOpenFormContainer .raqOpenForm .raqForm .closeButton p {
	color:#fff;
	margin-top:0;
	margin-bottom:0;
	cursor:pointer;
	text-align:right
}

.raqOpenFormContainer .raqOpenForm .raqForm .canadaProvinces, .raqOpenFormContainer .raqOpenForm .raqForm .mexicoStates, .raqOpenFormContainer .raqOpenForm .raqForm .region, .raqOpenFormContainer .raqOpenForm .raqForm .usaStates {
	display:none
}

.raqOpenFormContainer .raqOpenForm .raqForm .raqValidationSuccess {
	transition:background-color 1s ease;
	background-color:#dff0d8!important
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqValidationNeutral {
	transition:background-color 1s ease;
	background-color:#fff!important
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqValidationFail {
	background-color:pink!important
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn {
padding-right: 0;
margin-top: 0px;
margin-bottom: 0;
margin-right: 0;
padding-bottom: 10px;

}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn .fileinputs {
		font-family: 'Karla', sans-serif;
	font-weight:400;
	border:2px solid #fff;
	border-radius:7px;
	color:#fff;
	font-size:17px;
	text-align:center;
	text-transform:uppercase;
	line-height:43px;
	width:200px;
	margin-top:5px;
	cursor:pointer;
	z-index:2;
	float:right
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn .fileinputs:hover {
	background-color:#d2999b
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn .fileinputs.file-attached {
	color:#a12829;
	content:"file attached";
	opacity:1;
	background:#fff;
	filter:alpha(opacity=1)
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn .fileinputs.file-attached:hover {
	opacity:.8;
	background:rgba(255, 255, 255, .8);
	filter:alpha(opacity=8)
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn .file {
	filter:alpha(opacity=1);
	-moz-opacity:.01;
	opacity:.01;
	width:28%;
	cursor:pointer
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn .file -webkit-file-upload-button {
	cursor:pointer
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn .file:hover {
	cursor:pointer
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn .submit {
width: 94%;
background-color: #0978e6;
float: left;
color: #fff !important;
font-size: 20px;
text-transform: none;
display: block;
border-radius: 7px;
cursor: pointer;
padding-top: 10px;
padding-bottom: 10px;
height: 65px;
border: 2px solid #0978e6;
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn .submit:hover {
	color:#fff;
	background-color: #032e77;
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn .submit.disabled {
	background-color:#d5d5d5
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn .submit.disabled:hover {
	color:#fff!important
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn .btn {
	float:right;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:17px;
	border-radius:7px
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn .rfpUploadButtonContainer {
	margin-top:36px
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn #rfpUploadButton {
	background-color:#9d4a4a;
	border:2px solid #fff;
	padding:10px;
	margin:0 30px 0 0;
	opacity:.9
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .raqBtn #rfpUploadButton:hover {
	background-color:#a9585c
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .submitBtn, .raqOpenFormContainer .raqOpenForm .raqForm .raqButtons .uploadBtn {
	float:right
}
.raqOpenFormContainer .raqOpenForm .raqForm .required-p {
	font-family: 'Karla', sans-serif;
	font-weight:400;
	font-style:italic;
	font-size:17px;
	float:right;
	margin-top:15px;
	color:#ff8836;
	clear:both
}
.raqOpenFormContainer .raqOpenForm .raqForm #thankyou {
	display:none
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqThankYou {
	font-family: 'Karla', sans-serif;
	font-weight:500;
	color:#fff;
	text-align:center
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqThankYou .thankyouTitle {
	padding:0;
	margin:20px 0 5px;
	font-size:32px
}
.raqOpenFormContainer .raqOpenForm .raqForm .raqThankYou .thankyouBody {
	font-size:21px;
	line-height:30px;
	padding-top:15px;
	margin-top:0
}
.raqOpenFormContainer .closeRaqFormBg {
	width:100%;
	display:none;
	position:absolute;
	bottom:0
}
.raqOpenFormContainer .closeRaqFormBg .closeRaqFormAction {
	display:block;
	background-color:#a12829;
	height:66px;
	z-index:100;
	cursor:pointer
}
.raqOpenFormContainer .closeRaqFormBg .closeRaqFormAction:hover {
	text-decoration:none;
	background-color:#a82425
}
.raqOpenFormContainer .closeRaqFormBg .closeRaqFormAction .closeRaqForm {
	font-family: 'Karla', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#fff;
	height:66px;
	background-color:none
}
.raqOpenFormContainer .closeRaqFormBg .closeRaqFormAction .closeRaqForm i {
	font-size:18px
}
.raqOpenFormContainer .closeRaqFormBg .closeRaqFormAction .closeRaqForm p {
	padding:22px 15px 0
}
.raqOpenFormContainer .closeRaqFormTop {
	font-size:21px;
	position:relative;
	top:0
}
.raqOpenFormContainer .closeRaqFormTop .closeRaqFormAction {
	background-color:transparent!important
}



::-webkit-input-placeholder {
 color:rgba(255, 255, 255, 0.71);
}
:-moz-placeholder {
 color:rgba(255, 255, 255, 0.71);
}
::-moz-placeholder {
 color:rgba(255, 255, 255, 0.71);
}
:-ms-input-placeholder {
 color:rgba(255, 255, 255, 0.71);
}
